/* POPUPS */
.page-template-page_popup-php {border-top:10px solid #5292bc; margin-bottom:2%; font-family: "myriad-pro",sans-serif;font-style: normal;font-weight: 400; font-size:16px;}
.popupContainer { max-width:1170px; margin:auto; padding-left:15px; padding-right:15px;}
.popupContainer p { padding-bottom:2%; line-height:1.4}
.popupContainer h1, .popupContainer h2 { margin-bottom:1%;}
.popupContainer h2, .popupContainer h3 { font-weight:bold;}
.popupHeader { padding:2% 0;}
.popupContainer ul { padding-left:3%; list-style:inherit !important; padding-top:1%; line-height:1.4;}
.popupContainer ul li { padding-bottom:5px; }

/* 404 */
.not_found { color:#fff; background:url('../img/lp-seo/background-content.jpg') repeat-x top left #002e62; padding:3% 0; }
.not_found h1 { margin:0; font-size:150px; font-family: "myriad-pro",sans-serif !important; font-weight:600;}
#lp-404 .program { display:none;}
#lp-404 footer { margin-top:0 !important;}

@media only screen and (max-width:480px) {
.not_found h1 { font-size:100px;}
.not_found h2 { font-size:20px}
}

@media only screen and (max-width:320px) {
.not_found h2 { font-size:14px; line-height:1.3;}
}